CVE-2005-4140

2005-12-09T10:03:00
ID CVE-2005-4140
Type cve
Reporter NVD
Modified 2011-03-07T21:27:45

Description

SQL injection vulnerability in admin/login/index.php in Website Baker 2.6.0 allows remote attackers to execute arbitrary SQL commands via the username parameter, as used by the user field.